Bug 488049 - ax25-tools doesn't support pmtx devices
ax25-tools doesn't support pmtx devices
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ax25-tools (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert 'Bob' Jensen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-02 06:05 EST by Thorsten Scherf
Modified: 2009-04-24 15:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.0.9-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-24 15:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2009-03-02 06:05:19 EST
Description of problem:
Latest version only contains a pmtx patch from Thomas Sailer regarding mkiss. Please upgrade to the latest available ax25-tools from 
http://www.linux-ax25.org/wiki/CVS with pmtx support included.
  
Version-Release number of selected component (if applicable):
ax25-tools-0.0.8-3.fc10.i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert 'Bob' Jensen 2009-03-03 00:22:48 EST
Thank you for the bug, I will act on this early next week if no one else has time before then.
Comment 2 Fedora Update System 2009-04-07 22:21:53 EDT
ax25-tools-0.0.9-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ax25-tools-0.0.9-1.fc10
Comment 3 Fedora Update System 2009-04-09 12:07:47 EDT
ax25-tools-0.0.9-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ax25-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3434
Comment 4 Fedora Update System 2009-04-24 15:53:17 EDT
ax25-tools-0.0.9-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.